Bug 70225 - RFE: include eroaster in distribution
RFE: include eroaster in distribution
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jay Turner
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-07-31 01:38 EDT by Thomas M Steenholdt
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-01 15:58:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2002-07-31 01:38:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
I just thought i'd point you guys to a truely awesome CD burning application -
Eclipt Roaster - www.sf.net/projects/eroaster...
It much more polished that gtoaster or xcdroast (IMO) so please >consider<
including this package with the distribution

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install RH Limbo
2. Look for eroaster 


Actual Results:  Can't find it

Expected Results:  should be found :)

Additional info:
Comment 1 Jim Shanks 2002-08-20 11:04:43 EDT
I concur.  ECLiPt Roaster (http://sourceforge.net/projects/eroaster/) is the
only Linux cdrecord/mkisofs frontend that I've found that doesn't turn a stack
of perfectly good blank CD-Rs into a perfectly worthless stack of coasters. 
Plus, the interface is intuative (or at least as intuative as any other CD
burner that I've used).
Comment 2 Bill Nottingham 2005-03-01 15:58:16 EST
At this point, I don't think this will be added to Fedora Core; it would be a
good candidate for Fedora Extras:


Note You need to log in before you can comment on or make changes to this bug.